Menu

flask-lambda-python36-lb

Python3.6+ module to make Flask compatible with AWS Gateway and AWS Load Balancer

PyPI page pypi.org/project/flask-lambda-python36-lb
Project JSON piwheels.org/project/flask-lambda-python36-lb/json
Versions 8
Files 8
Downloads (all time) loading...
Downloads (last 30 days) loading...

Install

sudo pip3 install flask-lambda-python36-lb

Should I use sudo? pip or pip3?

Issues with this package?

Check if there's an open issueSearch
Package or version missing?New issue
Something else?New issue

Page last updated 2021-07-27 13:31 UTC